[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.CutToClipboard

CutToClipboard - remove the selected text from its original location and put it on the clipboard

## Declaration

Source position: stdctrls.pp line 750

`public procedure TCustomEdit.CutToClipboard; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.